Kerbal Space Program - Bug #2639

ladders aren't toggleable anymore in the editor after loading the craft
06/24/2014 08:08 PM - BloodyRain2k

Status: Closed Start date: 06/24/2014
Severity: Normal % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.23.5 Language: English (US)
Platform: Any Mod Related: No
Expansion:

Description

When ladders were just attached to the craft then they are toggleable in the editors, but if the craft is saved, no matter the state of the
ladder, and then loaded they aren't toggleable anymore.

History

#1 - 11/19/2015 05:20 PM - sal_vager
- Status changed from New to Resolved

- % Done changed from 0 to 100

Resolved in 1028

#2 - 07/17/2016 09:18 AM - TriggerAu

- Status changed from Resolved to Closed
